☆OperaにサードパーティCookieの取り扱いに関する脆弱性

| コメント(0) | トラックバック(0)

 いつも Opera を使っているので「設定」を調べてみました。問題の設定はしていないものの Opera 9.64 は、まだまだ使いたいので、さて、どうしたものか。そろそろ Opera 10 を検討してみないといけないのかな。

OperaにサードパーティCookieの取り扱いに関する脆弱性 -INTERNET Watch

 情報処理推進機構(IPA)とJPCERTコーディネーションセンター(JPCERT/CC)は17日、Webブラウザ「Opera」のバージョン9.64以前に、サードパーティCookieの取り扱いに問題が存在するとして、脆弱性情報をJVN(Japan Vulnerability Notes)で公開した。

 この問題は、Operaの設定で「アクセスしているサイトからのCookieのみ許可する」を有効(デフォルトでは無効)にしている場合に、遠隔の第三者によってユーザーのアクセス履歴を追跡される可能性があるというもの。最新版の「Opera 10」ではこの問題を修正しており、JVNではOpera 10へのアップデートを推奨している。

この記事と同じカテゴリの記事

トラックバック(0)

トラックバックURL: http://flowerwind.sakura.ne.jp/mt5/mt-tb.cgi/200

コメントする

このブログ記事について

« 前の記事|ホーム|次の記事 »

このページは、理恵が2009年9月18日 01:21に書いたブログ記事です。

ひとつ前のブログ記事は「☆ATOK 2009用、衆院選当選者の名前も反映した省入力データを公開」です。

次のブログ記事は「☆「Microsoft Security Essentials」のベータ版」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。

アーカイブ

ステータス

ブログ記事: 1626
コメント: 381
トラックバック: 186


最終更新日:2014/01/03 17:26:53

OpenID対応しています OpenIDについて
Powered by Movable Type 5.07